@charset "utf-8";
/* CSS Document */

body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	background: #A8A59E url(../images/bodyBg.png) repeat-x center top;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
/*
a:link {
	color:#414958;
	text-decoration: underline;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
*/
.container {
	width: 80%;
	max-width: 1025px;
	min-width: 1025px;
	background-color: #E0DED9;
	margin: 0 auto;
	box-shadow: 0px 0px 5px 3px #7A7A7A;
}
.header {
	height: 147px;
	background: transparent url(../images/headerBg.png) repeat-x center top;
}
.logo{
	width: 288px;
	height: 118px;
	float: left;
	position: relative;
	left: 10px;
	top: 12px;
}
/*------------ Menu 1---------------*/
.nav_wrap{
	width: 573px;
	min-height: 31px;
	float: left;
	position: relative;
	left: 148px;
	top: 100px;
	background: transparent url(../images/navBg.png) no-repeat center top;
}
.menu_1{
	list-style: none;
	width: 573px;
	min-height: 31px;
	font-size: 13px;
}
.menu_1 A{
	color: #000000;
	text-decoration: none;
	line-height: 31px;
	padding: 0 11px 0 12px;
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	border-left: 1px solid #D4D4D4;
}
.menu_1 A:hover{
	color: #FFFFFF;
}
.content {
	padding: 0;
	background-color:#E0DED9;
}
.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}
/* ~~Left Content ~~ */
.sidebar1 {
	width: 230px;
	-height: 498px;
	min-height: 498px;
	clear: both;
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	background-color: #E0DED9;
}
.sidetable{
	width: 214px;
	margin: 20px auto 0 auto;
}
/* ~~Right Content~~ */
.maincontent{
	width: 739px;
	-height: 458px;
	min-height: 458px;
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	color: #666666;
	padding: 20px;
}
.maincontent ul, .maincontent ol { 
	padding: 0 15px 15px 40px;
}
/* ~~ The footer ~~ */
.footer {
	height: 40px;
	background-color: #A2968A;
	clear: both;
	padding: 10px 25px 0;
}
.social_logos{
	width: 120px;
	height: 31px;
	float: left;
	left: 10px;
	top: 12px;
	background-color: #A2968A;
	padding-left:10px;
}
.copy{
	width: 460px;
	float: right;
	background-color: #A2968A;
	font-size:12px;
	text-align: right;
	padding-top:10px;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.textcenter {
	text-align:center;
}
.textbold {
	font-weight:bold;
}
/*------------ Image Slideshow---------------*/
#slideshow{
	background-color:#F5F5F5;
	border:1px solid #FFFFFF;
	height:262px;
	margin:10px auto;
	position:relative;
	width:1002px;
	-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;
}
#slideshow ul{
	height:242px;
	left:10px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:10px;
	width:982px;
}
#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}
#slideshow li:first-child{
	display:block;
	z-index:1000;
}
#slideshow .slideActive{
	z-index:1000;
}
#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}
#slideshow .arrow{
	height:86px;
	width:60px;
	position:absolute;
	background:url('../images/arrows.png') no-repeat;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
}
#slideshow .previous{
	background-position:left top;
	left:0;
}
#slideshow .previous:hover{
	background-position:left bottom;
}
#slideshow .next{
	background-position:right top;
	right:0;
}
#slideshow .next:hover{
	background-position:right bottom;
}
/*------------ Menu 2---------------*/
#nav {
	background:url(../images/nav2Bg.png) no-repeat center top;
	width:994px;
	height:38px;
	font-size:14px;
	left:17px;
	top:0;
	z-index:9;
	margin-left:17px;
}
#nav li a, .qmparent {
	display:block;
	float:right;
	text-decoration:none;
	text-align:center;
	padding:9px 12px 0 12px;
	height:29px;
	color:#000;
	border-right:1px solid #fff;
}
#nav li a:hover, #nav li a:focus, .qmparent:focus, .qmparent:hover {
}
#nav li ul, .qmmc div {
	display:block;
	padding:0;
	margin:1px 0 0 0;
	background:#a2968a;
	position:absolute;
}
#nav li li a, .qmmc div a {
	color:#fff;
	padding:6px 12px;
	display:block;
	min-width:165px;
	text-decoration:none;
	border-top:1px solid #fff;
}
#nav li li a:hover, #nav li li a:focus, .qmmc div a:hover, .qmmc div a:focus {
	background:#fff;
	color:#000;
}
/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
.qmmc .qmdivider {
	display:block;
	font-size:1px;
	border-width:0px;
	border-style:solid;
	position:relative;
	z-index:1;
}
.qmmc .qmdividery {
	float:left;
	width:0px;
}
.qmmc .qmtitle {
	display:block;
	cursor:default;
	white-space:nowrap;
	position:relative;
	z-index:1;
}
.qmclear {
	font-size:1px;
	height:0px;
	width:0px;
	clear:left;
	line-height:0px;
	display:block;
	float:none !important;
}
.qmmc {
	position:relative;
/*	zoom:1;*/
	z-index:10;
}
/**
.qmmc a, .qmmc li {
	float:left;
	display:block;
	white-space:nowrap;
	position:relative;
	z-index:1;
}
.qmmc div a, .qmmc ul a, .qmmc ul li {
	float:none;
}
**/
.qmsh div a {
	float:left;
}
.qmmc div {
	visibility:hidden;
	position:absolute;
}
.qmmc .qmcbox{
	cursor:default;
	display:inline-block;
	position:relative;
	z-index:1;
}
.qmmc .qmcbox a{
	display:inline;
}
.qmmc .qmcbox div{
	float:none;
	position:static;
	visibility:inherit;
	left:auto;
}
.qmmc li {
	z-index:auto;
}
.qmmc ul {
	left:-10000px;
	position:absolute;
	z-index:10;
}
.qmmc, .qmmc ul {
	list-style:none;
	padding:0px;
	margin:0px;
}
.qmmc li a {}
.qmmc li:hover>ul{
	left:auto;
}
#qm0 li, #qm0 a {}
#qm0 li:hover>ul{
	top:0;
	left:0;
}
/*!!!!!!!!!!! menu !!!!!!!!!!!!!*/
/*------------ Table for team---------------*/
table.teamtable{
	width:auto;
	border-collapse:collapse;
}
table.teamtable td{
	padding:5px;
	font-size:14px;
}
/*------------ Table for contact---------------*/
table.contactus{
	width:100%;
	border-collapse:collapse;
}
table.contactus td{
	padding:0;
	font-size:14px;
}
/*------------ Table for contact form---------------*/
table.contactusform{
	width:auto;
	border-collapse:collapse;
}
table.contactusform td{
	padding:5px;
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}